body {
margin:0 auto;
}

h1 {
font-family:georgia;
font-size:27px;
font-style:italic;
letter-spacing:3px;
text-shadow:3px 0px #ffffff;
}

.pechiclass a {
color:#000000;
font-size:18px;
letter-spacing:0px;
overflow:hidden;
text-decoration:none;
text-overflow:ellipsis;
text-shadow:#ffffff 1px 0px;
}

/* mouse over touch link */
.pechiclass a:active {
color:#000000;
font-size:21px;
letter-spacing:0px;
overflow:hidden;
text-decoration:underline;
text-overflow:ellipsis;
text-shadow:#ff00ff 1px 0px;
}

.pechiclass a:visited {
color:#3532ff;
font-size:18px;
letter-spacing:0px;
overflow:hidden;
text-decoration:underline;
text-overflow:ellipsis;
}

/* check for automatic underline for mobiles 4 text decoration  */
.pechiclass a:hover {
color:#3532ff;
text-decoration:none;
text-overflow:ellipsis;
}

/* was #7B007B */
#firstwrapper {
background-color:#ffffff;
border:0px solid #ff0000;
display:flex;
flex-direction:column;
height:auto;
margin:0 auto;
padding-bottom:9px;
padding-top:9px;
width:100%;
}

#firstwrapper2 {
background-color:#ffffff;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
border:1px solid #ff0000;
display:flex;
flex-direction:column;
height:auto;
margin:0 auto;
padding-bottom:9px;
padding-top:9px;
width:98%;
}

#wrapper {
background: -webkit-linear-gradient(top, #ffffff 0%, #dd7700 100%);
background: linear-gradient(to bottom, #ffffff 0%, #dd7700 100%);
-moz-border-radius:3px;
-webkit-border-radius:3px;
display:flex;
flex-direction:column;
height:930px;
margin: 0px auto;
border:1px dotted #ffffff;
padding-bottom:6px;
padding-top:6px;
width:99%;
}

#wrapper2 {
background: -webkit-linear-gradient(top, #d5d5d5 0%, #ff00ff 100%);
background: linear-gradient(to bottom, #d5d5d5 0%, #ff00ff 100%);
height:600px;
display:flex;
flex-direction:column;
margin: 0px auto;
border:1px solid #ffffff;
border-radius:6px;
padding-bottom:9px;
padding-top:6px;
width:96%;
}

.pechiclass {
color:#000000;
font-family:verdana;
font-style:italic;
font-weight:bold;
text-align:center;
}

/* work here */
#top_pechi {
background-color:transparent;
border:0px dotted #000000;
border-radius:6px;
display:flex;
flex-direction:column;
height:auto;
margin:0 auto;
padding:3px;
position:relative;
top:15px;
width:90%;
}

/* was #000000 */
#pechi_class2 {
background-color:transparent;
border:1px solid #686868;
border-radius:6px;
display:flex;
flex-direction:column;
height:auto;
margin:0 auto;
margin-bottom:6px;
padding:3px;
position:relative;
top:15px;
width:93%;
}

.pechiclass2 {
color:#ffffff;
font-family:verdana;
font-weight:bold;
text-align:center;
text-shadow:0px 1px #000000;
}

/* was #000000 */
#pechi_class3 {
background-color:transparent;
border:1px dotted #000000;
border-radius:6px;
display:flex;
flex-direction:column;
height:auto;
margin:0 auto;
margin-bottom:6px;
padding:3px;
position:relative;
top:15px;
width:93%;}


/* was #000000 */
#pechi_class4 {
background-color:#000000;
border:3px dotted #ff0000;
border-radius:6px;
display:flex;
flex-direction:column;
height:auto;
margin:0 auto;
margin-bottom:6px;
padding:3px;
position:relative;
top:15px;
width:90%;}

.pechiclass4 {
color:#ffffff;
font-family:verdana;
font-weight:bold;
text-align:center;
text-shadow:1px 1px #ff0000;
}


#pechi_santaclass {
background-color:transparent;
border:1px dotted #000000;
border-radius:6px;
display:flex;
flex-direction:column;
height:auto;
margin:0 auto;
margin-bottom:0px;
padding:0px;
position:relative;
top:15px;
width:93%;
}


.pechiclass3 {
color:#000000;
font-family:verdana;
font-weight:bold;
font-size:18px;
text-align:center;
}

#pechi_lastbottom {
background-color:#ffffff;
border-radius:3px;
border:0px dotted #d5d5d5;
bottom:3px;
display:flex;
flex-direction:column;
height:21px;
margin:0 auto;
margin-bottom:3px;
overflow:visible;
padding:0px;
position:absolute
width:99%;}

.colorneg {
font-weight:bold;    
}

#pechi_colornegmob {
background-color:#000000;
border:0px dotted #ffffff;
border-radius:6px;
display:none;
height:501px;
margin:0 auto;
margin-bottom:0px;
padding:0px;
position:relative;
top:15px;
width:501px;
}

#imgwrapper {
margin:0 auto;
width:100%;
}

#respuestas {
background-color:#ffffff;
border:1px solid #ffff00;
height:auto;
margin:0 auto;
width:91%;
}

.respuestaclass {
color:#000000;
margin-bottom:15px;
margin-top:15px;
padding-bottom:9px;
padding-top:9px;
text-align:center;
}

.imgwrperclass {
text-align:center;
}

#bottom_pechi {
background-color:#000000;
background-attachment:inherit;
background-position:50% 50%;
border:3px dotted #ff00ff;
border-radius:6px;
display:flex;
flex-direction:column;
height:177px;
margin:0 auto;
padding:0px;
position:relative;
top:15px;
width:99%;
}

.bottomclass {
font-size:3px;    
}

#copywrap {
background-color:#d5d5d5;
border:1px solid #0000ff;
display:table;
height:auto;
margin:0 auto;
padding:0px;
position:relative;
top:21px;
width:99%;
}

@media screen and (max-width: 800px) {

h1 {
font-family:georgia;
font-size:21px;
font-style:italic;
letter-spacing:1px;
text-shadow:3px 0px #ffffff;
}

#wrapper {
height:auto;}

.pechiclass {
color:#000000;
font-family:verdana;
font-size:6px;
font-style:italic;
font-weight:bold;
text-align:center;
}

#pechi_colorneg {
display:none;
}    

#pechi_lastbottom {
background-color:#ffffff;
border-radius:3px;
border:0px dotted #d5d5d5;
bottom:3px;
display:flex;
flex-direction:column;
height:45px;
margin:0 auto;
margin-bottom:3px;
overflow:visible;
padding:0px;
position:absolute
width:99%;}
}    
}

@media screen and (max-width: 400px) {

#wrapper {
height:auto;}

h1 {
font-family:georgia;
font-size:6px;
font-style:italic;
letter-spacing:0px;
text-shadow:3px 0px #ffffff;
}
#pechi_colorneg {
display:none;}
}

#pechi_santaclass {
background-color:transparent;
border:1px dotted #000000;
border-radius:6px;
display:flex;
flex-direction:column;
height:auto;
margin:0 auto;
margin-bottom:0px;
padding:0px;
position:relative;
top:15px;
width:93%;
}

#pechi_colornegmob {
background-color:#000000;
border:0px dotted #ffffff;
border-radius:6px;
display:flex;
flex-direction:column;
height:306px;
margin:0 auto;
margin-bottom:0px;
padding:0px;
position:relative;
top:15px;
width:300px;
}

#pechi_lastbottom {
background-color:#ffffff;
border-radius:3px;
border:1px dotted #d5d5d5;
bottom:3px;
display:flex;
flex-direction:column;
height:30px;
margin:0 auto;
margin-bottom:0px;
overflow:visible;
padding:0px;
position:absolute
width:99%;}
}

}